algorithm: DANN
criterion: Calibration
criterion_final: 0.9859772523244222
dataset: Clearance
hparams:
  discr_lr: 1.1434341961655667e-05
  discr_weight_decay: 0.01
  lambda_reg: 2.370188978748205
  lr: 0.004150410539717513
  mlp_depth: 5
  mlp_width: 128
  n_discr_steps_per_predictor_step: 2
  penalty_weight: 2.9038399752088518e-08
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.0
representation: ECFP6
seed: 5
test_calibration_Spearman_0: 0.9973037242889404
test_calibration_Spearman_1: 0.9969572424888611
test_calibration_Spearman_2: 0.9980817437171936
test_calibration_Spearman_final: 0.9973037242889404
test_extra_mae_0: 128.7329864501953
test_extra_mae_1: 82.7000503540039
test_extra_mae_2: 131.7456512451172
test_extra_mae_final: 128.7329864501953
test_extra_pearson_0: -0.12211860716342926
test_extra_pearson_1: -0.10912363231182098
test_extra_pearson_2: 0.13735559582710266
test_extra_pearson_final: -0.12211860716342926
test_extra_r2_0: -24021.583984375
test_extra_r2_1: -9944.396484375
test_extra_r2_2: -24966.8359375
test_extra_r2_final: -24021.583984375
test_extra_spearman_0: -0.19383053481578827
test_extra_spearman_1: -0.17313392460346222
test_extra_spearman_2: 0.19740167260169983
test_extra_spearman_final: -0.19383053481578827
test_performance_MAE_0: 128.7329864501953
test_performance_MAE_1: 82.7000503540039
test_performance_MAE_2: 131.7456512451172
test_performance_MAE_final: 128.7329864501953
train_val_split: Random
trial_seed: 32310
val_calibration_Spearman_0: 0.9896464943885803
val_calibration_Spearman_1: 0.9745420813560486
val_calibration_Spearman_2: 0.9937431812286377
val_calibration_Spearman_final: 0.9896464943885803
val_extra_mae_0: 39.31922912597656
val_extra_mae_1: 21.033178329467773
val_extra_mae_2: 28.384994506835938
val_extra_mae_final: 39.31922912597656
val_extra_pearson_0: -0.1479203999042511
val_extra_pearson_1: -0.042412444949150085
val_extra_pearson_2: 0.013347266241908073
val_extra_pearson_final: -0.1479203999042511
val_extra_r2_0: -1928.511962890625
val_extra_r2_1: -575.3163452148438
val_extra_r2_2: -908.0315551757812
val_extra_r2_final: -1928.511962890625
val_extra_spearman_0: -0.13114123046398163
val_extra_spearman_1: -0.06823466718196869
val_extra_spearman_2: -0.04937351495027542
val_extra_spearman_final: -0.13114123046398163
val_performance_MAE_0: 39.31922912597656
val_performance_MAE_1: 21.033178329467773
val_performance_MAE_2: 28.384994506835938
val_performance_MAE_final: 39.31922912597656
